#contentArea-main-corp {
	float:left;
	margin:0 auto;
	width: 967px;
}
#contentArea-main-corp .p.Para{
	font-size:12px;
	line-height: 135%;
	>font-size: 77%;
	}


#contentArea-main-corp .contentArea-main-lv1-padder{
	border:solid 1px #ccc;
	background:url(/ac/j/common/images/contentArea-bg01.gif) 0 100% repeat-x;
	padding:10px 11px 40px;
	margin-bottom:20px;
}
	
.mainImage {
	width: 967px;
	height:auto;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	padding:0;
	clear: both;
}

.contentArea-mani{
	width: 967px;
	background-image:url(/ac/j/common/images/contentArea_mani_bg.gif);
	background-repeat:repeat-y;
	background-position:0 0;
	overflow: hidden;
	width: 100%;
	border:solid 1px #ccc;
	margin-bottom:20px;
	padding: 0px;
	clear: both;
}
.contentArea-mani .leftArea{
	width:480px;
	float: left;
	height: auto;
	padding: 0px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	}
.contentArea-mani .leftArea .Pad1{
	padding:20px 10px 40px 20px;
	}
.contentArea-mani .leftArea .Pad1 .people{
	float: right;
	width:270px;
	padding: 8px;
	clear: both;
	}

.contentArea-mani .rightArea{
	width:480px;
	float: right;
	height: auto;
	padding-top: 10px;
	margin-top:0px;
	}
.contentArea-mani .rightArea .itemList{
	padding: 0;
	width: 460px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin:0 0 10 5px;
   }
.contentArea-mani .rightArea .itemList.xLast{
	border:none;
   }
.TxtNav {
	padding:0 0 4px;
	margin:-2px 0 0;
}
.TxtNav li{
		padding:0 0 3px 16px;
		background:url(/ac/j/common/images/includeItem/includeItem_txtnavlistB-bg.gif) no-repeat 0 0.1em;
		line-height:1.3;
		>height:0;
		font-size:75%;
	}
		.TxtNavListG li a {
			font-weight:bold;
		}
		.TxtNavListG li span{
			padding-left:16px;
		}
	.TxtNavListG li.nolink {
		background:none;
	}
.nolinkbg{
 background-color:#FFFFCC;
 background-repeat:no-repeat;
 padding: 5px;
 margin-bottom: 5px;
 }
.linkbg{
 padding: 5px;
 margin-bottom: 5px;
 }

.contentNavi {
	width: 967px;
	overflow: hidden;
	width: 100%;
	border: 1px solid #CCCCCC;
	margin-bottom: 20px;
	position:relative;
}
	.contentNavi .colum {
	width:240px;
	height:auto;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	padding-bottom:150px;
	margin-right: 1px;
	}
	.contentNavi .colum.Last{
	margin-right: 0px;
	border-right-style: none;
    }
	.contentNavi .colum .Pad1{
	padding:15px 20px 5px;
	}
	
 
	.contentNavi .colum .Pad1 h3.Head{
	font-size:14px;
	line-height: 133%;
	>font-size: 90%;
	font-weight: 600;
	padding:0 0 5px;
	margin:3px 0 0;
	}
	.contentNavi .colum .Pad1 h3.Head a{
	color: #333333;
	text-decoration: none;
	}
	.contentNavi .colum .Pad1 h3.Head a:hover{
	color: #3399FF;
	text-decoration: none;
	}
	.contentNavi .colum .Pad1 p.Para{
	font-size:12px;
	line-height: 135%;
	>font-size: 77%;
	margin-bottom:10px;
	}

	.contentNavi .colum .Pad1 span a{
	font-size: 12px;
	font-weight: normal;
	color: #3399FF;
	text-decoration: none;
	padding-right: 12px;
	background-image:url(/ac/j/common/images/arrownavi_bg.gif);
	background-position:100% 50%;
	background-repeat:no-repeat;
	}
	.contentNavi .colum .Pad1 span a:hover{
	text-decoration: underline;
	}
	.contentNavi .colum .Pad2 img,
	.contentNavi .colum .Pad2 .swf_pdf{
	display:block;
	padding-bottom:0;
	margin-bottom:0;
	position:absolute; bottom: 0;
	}
 
 .actionNavi{
	 width:967px;
	 margin-bottom:20px;
	 }
 .actionNavi .cap{
	background-image:url(/ac/j/common/images/actionnavi_01.gif);
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	background-position:top;
	height: 10px;
	 }
 .actionNavi .actionNaviContent{
	background-image:url(/ac/j/common/images/actionnavi_02.gif);
	background-color:#FFFFFF;
	background-repeat:repeat-y;
	background-position:top;
	overflow: hidden;
	width: 100%;
	>margin-top:-10px;
	 }
 .actionNavi .actionNaviContent .colum{
	width:240px;
	height: auto;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	margin-right: 1px;
	 }
 .actionNavi .actionNaviContent .colum.Last{
	margin-right: 0px;
	border-right-style: none;
	 }
 	.actionNavi .actionNaviContent .colum .Pad1{
	padding:10px 10px 10px 15px;
	}
 	.actionNavi .actionNaviContent .colum .Pad1 .contentLeft{
	float: left;
	width:31px;
	margin-right:7px;
	}
 	.actionNavi .actionNaviContent .colum .Pad1 .contentLeft img{
	display:block;
	}
 	.actionNavi .actionNaviContent .colum .Pad1 .contentRight{
	float:left;
	width:173px;
    }
 	.actionNavi .actionNaviContent .colum .Pad1 .contentRight H4.Head{
	font-size:13px;
	line-height: 133%;
	>font-size: 77%;
	font-weight: 600;
	margin:3px 0 0;
	}
 	.actionNavi .actionNaviContent .colum .Pad1 .contentRight p.Para{
	font-size:12px;
	line-height: 135%;
	>font-size: 77%;
	padding:0 0 5px;
	margin:3px 0 3px;
	}
	.actionNavi .actionNaviContent .colum .Pad1 .contentRight span a{
	font-size: 12px;
	font-weight: normal;
	color: #3399FF;
	text-decoration: none;
	padding-right: 12px;
	background-image:url(/ac/j/common/images/arrownavi_bg.gif);
	background-position:100% 50%;
	background-repeat:no-repeat;
	}
	.actionNavi .actionNaviContent .colum .Pad1 span a:hover{
	text-decoration: underline;
	}
.actionNavi .bottom {
	background-image: url(/ac/j/common/images/actionnavi_03.gif);
	background-repeat:no-repeat;
    height: 20px;
}
	 	 
	 
.sitemapNavi {
	width: 967px;
    clear: both;
}
.sitemapNavi .cap {
	background-image: url(/ac/j/common/images/sitemapnavi_bg_01.gif);
	background-repeat:no-repeat;
	height:10px;
}
.sitemapNavi .content {
	background-image: url(/ac/j/common/images/sitemapnavi_bg_02.gif);
	background-repeat: repeat-y;
	overflow: hidden;
	width: 100%;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	>margin-top:-10px;
}

.sitemapNavi .content .colum {
	width: 154px;
	float: left;
	text-align:left;
}
.sitemapNavi .content .colum .pad1{
	display:block;
	}
.sitemapNavi .content .colum .pad1 h3 {
	font-size: 12px;
	>font-size: 70%;
	font-style: normal;
	font-weight:bold;
	color: #666666;
	text-decoration: none;
	margin-bottom:3px;
}
.sitemapNavi .content .colum .pad1 ul {
	list-style-type: none;
	text-align: left;
	margin-bottom:15px;
}

.sitemapNavi .content .colum .pad1 ul li a {
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	line-height: 20px;	
}
.sitemapNavi .content .colum .pad1 ul li a:hover {
	color: #333333;
	text-decoration: none;
}
.sitemapNavi .bottom {
	background-image: url(/ac/j/common/images/sitemapnavi_bg_03.gif);
	background-repeat:no-repeat;
	height:10px;
}


/* main styles
------------------------------*/
#mainImgae2 {
	padding: 0px;
	float: right;
	width: 200px;
	margin-bottom: 20px;
}

#mainImgae2 ul li{
	padding-bottom:2px;
}



/* sidemenu styles
------------------------------*/
#sidemenu {
	padding: 0px;
	float: left;
	width: 746px;
	margin-bottom: 15px;
}


#sidemenu .content_yunit_01{
	position:relative;
	border:#CCC 1px solid;
	margin-bottom:15px;
}

#sidemenu .content_yunit_01 .yunit_box_01,
#sidemenu .content_yunit_01 .yunit_box_02,
#sidemenu .content_yunit_01 .yunit_box_03{
	float:left;
}

#sidemenu .content_yunit_01 .yunit_box_01 a,
#sidemenu .content_yunit_01 .yunit_box_02 a,
#sidemenu .content_yunit_01 .yunit_box_03 a{
	display:block;
	width:228px;
	_width:248px;
	background:#F0F0F0;
	padding:10px;
	_margin-bottom:-1px;
	color:#333;
	font-size:12px;
	text-decoration:none;
}

#sidemenu .content_yunit_01 .yunit_box_02 a{
	background:#FFF;
}

#sidemenu .content_yunit_01 .yunit_box_01 a:hover,
#sidemenu .content_yunit_01 .yunit_box_02 a:hover,
#sidemenu .content_yunit_01 .yunit_box_03 a:hover{
	background:#DFF9FF;
}

#sidemenu .content_yunit_01 .yunit_box_01 a h2,
#sidemenu .content_yunit_01 .yunit_box_02 a h2,
#sidemenu .content_yunit_01 .yunit_box_03 a h2{
	padding-bottom:12px;
	font-size:14px;
	font-weight:bold;
}

#sidemenu .content_yunit_01 .yunit_box_01 a:hover h2,
#sidemenu .content_yunit_01 .yunit_box_02 a:hover h2,
#sidemenu .content_yunit_01 .yunit_box_03 a:hover h2{
	color:#FF9500;
}

#sidemenu .content_yunit_01 .yunit_box_01 span.yunit_left,
#sidemenu .content_yunit_01 .yunit_box_02 span.yunit_left,
#sidemenu .content_yunit_01 .yunit_box_03 span.yunit_left{
	float:left;
	width:130px;
	cursor:pointer;
}

#sidemenu .content_yunit_01 .yunit_box_01 span.yunit_right,
#sidemenu .content_yunit_01 .yunit_box_02 span.yunit_right,
#sidemenu .content_yunit_01 .yunit_box_03 span.yunit_right{
	float:left;
	width:95px;
	font-size:12px;
	line-height:18px;
	cursor:pointer;
}


#sidemenu .content_yunit_02{
	width:747px;
	height:130px;
	margin-bottom:15px;
	background-image:url(/ac/j/corp/images/corp/nyumon_bg.jpg);
	background-position:left center;
	background-repeat:no-repeat;
}
#sidemenu .content_yunit_02 .nyumon_Top {
position:0;
}
#sidemenu .content_yunit_02 ul{
	padding:3px 0 0 9px;
}

#sidemenu .content_yunit_02 ul li{
	float:left;
	padding-right:5px;
}


#sidemenu .content_yunit_03{
	height:123px;
	border:1px solid #ccc;
}
#sidemenu .content_yunit_03 p{
	padding:10px 0 0 10px;
}
#sidemenu .content_yunit_03 ul{
	padding:12px 0 0 9px;
}
#sidemenu .content_yunit_03 ul li{
	float:left;
	padding-right:5px;
}


	
/* contentmenu styles
------------------------------*/
#contentmenu {
	padding: 0px;
	float: left;
	width: 967px;
	margin-bottom: 20px;
	text-align:center;
	border: 1px #CCCCCC solid;
}

#contentmenu a.menu01,#contentmenu a.menu03,#contentmenu a.menu05 {
    width: 193px;
	height:196px;
    _width: 192px;
	_height:192px;
	background-color: #f0f0f0;
	color:#333333;
	text-align: left;
	float: left;
	display: block;
	line-height: 1.5;
	text-decoration:none;
	} 
#contentmenu a.menu02,#contentmenu a.menu04{
    width: 193px;
	height:196px;
    _width: 192px;
	_height:192px;
	background-color: #ffffff;
	color:#333333;
	text-align: left;
	float: left;
	display: block;
	line-height: 1.5;
	text-decoration:none;
	
	} 
#contentmenu a:hover{
	background-color: #DFF9FF;
	text-align: left;
	float: left;
	display: block;
	text-decoration: none;
	} 
#contentmenu a:visited h2{
    padding:12 7 7px;
	color: #333333;
	font-weight: bold;
	text-decoration:none;
	} 
	
#contentmenu a:hover h2{
    padding:12 7 7px;
    color: #ff9500;
	font-weight: bold;
	text-decoration:none; 
	} 
	
#contentmenu a h2{
    padding:12 7 7px;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
	} 
#contentmenu a p{
	color: #333;
	font-size: 12px;
	float: left;
	padding: 0 7 0px;
	margin-bottom:14px;
	} 	
#contentmenu a img{
margin:0px;
	padding: 0px;
	} 	
	
	
/* 制御機器入門 inc/nyumon.jsp */
.nyumon_container{
	width:965px;
	height:151px;
	border:1px solid #ccc;
	margin-bottom:20px;
}

.nyumon_container p{
	padding:10px 0 10px 10px;
}


.nyumon_container ul li{
	float:left;
	width:309px;
	height:100px;
	padding-left:10px;
}


/*  sub-navi  */
#contentArea-main-corp .unit_top_bottom_navi li{
	float:left;
	margin-bottom:15px;
}

#contentArea-main-corp .unit_top_bottom_navi li.unit_navi_li{
	margin-right:10px;
}

	
















